<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
	<url>
		<loc>http://localhost/dle97/index.php?do=static&amp;page=test</loc>
		<lastmod>2012-09-21</lastmod>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/dle97/index.php?do=cat&amp;category=news</loc>
		<lastmod>2012-09-21</lastmod>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/dle97/index.php?do=cat&amp;category=test</loc>
		<lastmod>2012-09-21</lastmod>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/dle97/index.php?do=cat&amp;category=software</loc>
		<lastmod>2012-09-21</lastmod>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/dle97/index.php?newsid=1</loc>
		<lastmod>2012-09-17</lastmod>
		<priority>0.6</priority>
	</url>
</urlset>